



if not exist %LIBRARY_PREFIX%/include/ghc/filesystem.hpp (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%/lib/cmake/ghc_filesystem/ghc_filesystem-config.cmake (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
